/*
Theme Name: Enfold Child
Description: A <a href='http://codex.wordpress.org/Child_Themes'>Child Theme</a> for the Enfold Wordpress Theme. If you plan to do a lot of file modifications we recommend to use this Theme instead of the original Theme. Updating wil be much easier then.
Version: 1.0
Author: Kriesi
Author URI: http://www.kriesi.at
Template: enfold
Text Domain: s3pl-rene
*/
/*Add your own styles here:*/
.row {
  width: 100%;
  display: inline-block;
  margin-bottom: 4px; }

.col-xs-1 {
  position: relative;
  min-height: 1px;
  padding: 0;
  width: 8.33333%;
  float: left; }

.col-xs-2 {
  position: relative;
  min-height: 1px;
  padding: 0;
  width: 16.66667%;
  float: left; }

.col-xs-3 {
  position: relative;
  min-height: 1px;
  padding: 0;
  width: 25%;
  float: left; }

.col-xs-4 {
  position: relative;
  min-height: 1px;
  padding: 0;
  width: 33.33333%;
  float: left; }

.col-xs-5 {
  position: relative;
  min-height: 1px;
  padding: 0;
  width: 41.66667%;
  float: left; }

.col-xs-6 {
  position: relative;
  min-height: 1px;
  padding: 0;
  width: 50%;
  float: left; }

.col-xs-7 {
  position: relative;
  min-height: 1px;
  padding: 0;
  width: 58.33333%;
  float: left; }

.col-xs-8 {
  position: relative;
  min-height: 1px;
  padding: 0;
  width: 66.66667%;
  float: left; }

.col-xs-9 {
  position: relative;
  min-height: 1px;
  padding: 0;
  width: 75%;
  float: left; }

.col-xs-10 {
  position: relative;
  min-height: 1px;
  padding: 0;
  width: 83.33333%;
  float: left; }

.col-xs-11 {
  position: relative;
  min-height: 1px;
  padding: 0;
  width: 91.66667%;
  float: left; }

.col-xs-12 {
  position: relative;
  min-height: 1px;
  padding: 0;
  width: 100%;
  float: left; }

@media (min-width: 768px) {
  .col-sm-1 {
    position: relative;
    min-height: 1px;
    width: 8.33333%;
    float: left; } }

@media (min-width: 768px) and (min-width: 768px) {
  .col-sm-1:first-child {
    padding-right: 10px; }
  .col-sm-1:last-child {
    padding-left: 10px; }
  .padding-large > .col-sm-1:first-child {
    padding-right: 30px; }
  .padding-large > .col-sm-1:last-child {
    padding-left: 30px; } }

@media (min-width: 768px) {
  .col-sm-2 {
    position: relative;
    min-height: 1px;
    width: 16.66667%;
    float: left; } }

@media (min-width: 768px) and (min-width: 768px) {
  .col-sm-2:first-child {
    padding-right: 10px; }
  .col-sm-2:last-child {
    padding-left: 10px; }
  .padding-large > .col-sm-2:first-child {
    padding-right: 30px; }
  .padding-large > .col-sm-2:last-child {
    padding-left: 30px; } }

@media (min-width: 768px) {
  .col-sm-3 {
    position: relative;
    min-height: 1px;
    width: 25%;
    float: left; } }

@media (min-width: 768px) and (min-width: 768px) {
  .col-sm-3:first-child {
    padding-right: 10px; }
  .col-sm-3:last-child {
    padding-left: 10px; }
  .padding-large > .col-sm-3:first-child {
    padding-right: 30px; }
  .padding-large > .col-sm-3:last-child {
    padding-left: 30px; } }

@media (min-width: 768px) {
  .col-sm-4 {
    position: relative;
    min-height: 1px;
    width: 33.33333%;
    float: left; } }

@media (min-width: 768px) and (min-width: 768px) {
  .col-sm-4:first-child {
    padding-right: 10px; }
  .col-sm-4:last-child {
    padding-left: 10px; }
  .padding-large > .col-sm-4:first-child {
    padding-right: 30px; }
  .padding-large > .col-sm-4:last-child {
    padding-left: 30px; } }

@media (min-width: 768px) {
  .col-sm-5 {
    position: relative;
    min-height: 1px;
    width: 41.66667%;
    float: left; } }

@media (min-width: 768px) and (min-width: 768px) {
  .col-sm-5:first-child {
    padding-right: 10px; }
  .col-sm-5:last-child {
    padding-left: 10px; }
  .padding-large > .col-sm-5:first-child {
    padding-right: 30px; }
  .padding-large > .col-sm-5:last-child {
    padding-left: 30px; } }

@media (min-width: 768px) {
  .col-sm-6 {
    position: relative;
    min-height: 1px;
    width: 50%;
    float: left; } }

@media (min-width: 768px) and (min-width: 768px) {
  .col-sm-6:first-child {
    padding-right: 10px; }
  .col-sm-6:last-child {
    padding-left: 10px; }
  .padding-large > .col-sm-6:first-child {
    padding-right: 30px; }
  .padding-large > .col-sm-6:last-child {
    padding-left: 30px; } }

@media (min-width: 768px) {
  .col-sm-7 {
    position: relative;
    min-height: 1px;
    width: 58.33333%;
    float: left; } }

@media (min-width: 768px) and (min-width: 768px) {
  .col-sm-7:first-child {
    padding-right: 10px; }
  .col-sm-7:last-child {
    padding-left: 10px; }
  .padding-large > .col-sm-7:first-child {
    padding-right: 30px; }
  .padding-large > .col-sm-7:last-child {
    padding-left: 30px; } }

@media (min-width: 768px) {
  .col-sm-8 {
    position: relative;
    min-height: 1px;
    width: 66.66667%;
    float: left; } }

@media (min-width: 768px) and (min-width: 768px) {
  .col-sm-8:first-child {
    padding-right: 10px; }
  .col-sm-8:last-child {
    padding-left: 10px; }
  .padding-large > .col-sm-8:first-child {
    padding-right: 30px; }
  .padding-large > .col-sm-8:last-child {
    padding-left: 30px; } }

@media (min-width: 768px) {
  .col-sm-9 {
    position: relative;
    min-height: 1px;
    width: 75%;
    float: left; } }

@media (min-width: 768px) and (min-width: 768px) {
  .col-sm-9:first-child {
    padding-right: 10px; }
  .col-sm-9:last-child {
    padding-left: 10px; }
  .padding-large > .col-sm-9:first-child {
    padding-right: 30px; }
  .padding-large > .col-sm-9:last-child {
    padding-left: 30px; } }

@media (min-width: 768px) {
  .col-sm-10 {
    position: relative;
    min-height: 1px;
    width: 83.33333%;
    float: left; } }

@media (min-width: 768px) and (min-width: 768px) {
  .col-sm-10:first-child {
    padding-right: 10px; }
  .col-sm-10:last-child {
    padding-left: 10px; }
  .padding-large > .col-sm-10:first-child {
    padding-right: 30px; }
  .padding-large > .col-sm-10:last-child {
    padding-left: 30px; } }

@media (min-width: 768px) {
  .col-sm-11 {
    position: relative;
    min-height: 1px;
    width: 91.66667%;
    float: left; } }

@media (min-width: 768px) and (min-width: 768px) {
  .col-sm-11:first-child {
    padding-right: 10px; }
  .col-sm-11:last-child {
    padding-left: 10px; }
  .padding-large > .col-sm-11:first-child {
    padding-right: 30px; }
  .padding-large > .col-sm-11:last-child {
    padding-left: 30px; } }

@media (min-width: 768px) {
  .col-sm-12 {
    position: relative;
    min-height: 1px;
    width: 100%;
    float: left; } }

.clear {
  clear: both; }

.left {
  float: left; }

.right {
  float: right; }

.fill {
  width: 100%; }

.center {
  text-align: center; }

@font-face {
  font-family: "Roboto-Medium";
  src: url("assets/fonts/roboto-medium.ttf") format("truetype"); }

@font-face {
  font-family: "Roboto-Regular";
  src: url("assets/fonts/roboto-regular.ttf") format("truetype"); }

@font-face {
  font-family: "Roboto-Black";
  src: url("assets/fonts/roboto-black.ttf") format("truetype"); }

@font-face {
  font-family: "Roboto-Bold";
  src: url("assets/fonts/roboto-bold.ttf") format("truetype"); }

html,
body {
  background-color: #f6f6f6;
  color: #5a5a5b; }

div,
p,
span,
a,
ul,
li,
h1,
h2,
h3,
h4,
h5,
h6,
.main_color .sort-param a,
.main_color .sort-param .current-param a {
  color: #5a5a5b;
  font-weight: normal;
  font-family: "Roboto-Regular"; }

a:hover {
  color: #c3a171; }

#top #header_meta {
  background: #2c2c2c;
  color: #6b6b6b; }
  @media (max-width: 599px) {
    #top #header_meta .social_bookmarks {
      padding-top: 5px; } }
  @media (max-width: 599px) {
    #top #header_meta .top-info-mail,
    #top #header_meta .top-info-phone {
      color: #c3a171;
      margin-left: 15px; } }
  @media (min-width: 900px) {
    #top #header_meta .top-info-mail,
    #top #header_meta .top-info-phone {
      color: #c3a171;
      margin-left: 40px; } }
  #top #header_meta .top-info-mail:before {
    content: "\e805";
    font-family: 'entypo-fontello';
    margin-right: 3px; }
  #top #header_meta .top-info-phone:before {
    content: "\e854";
    font-family: 'entypo-fontello';
    margin-right: 3px; }

@media (max-width: 599px) {
  #top .header-scrolled #header_main .inner-container {
    width: 100%;
    margin: 0 auto; } }

@media (min-width: 900px) {
  #top .header-scrolled #header_main .inner-container {
    width: 1000px;
    margin: 0 auto; }
    #top .header-scrolled #header_main .inner-container .logo img {
      max-height: 90px !important;
      position: relative;
      bottom: 15px; } }

#top #header_main {
  background: #fff; }
  #top #header_main .cart_dropdown {
    display: none; }
  @media (max-width: 599px) {
    #top #header_main .inner-container {
      width: 100%;
      margin: 0 auto; } }
  @media (min-width: 900px) {
    #top #header_main .inner-container {
      margin: 0 auto; }
      #top #header_main .inner-container .logo img {
        max-height: 125px !important;
        bottom: 10px;
        position: relative; } }
  #top #header_main .main_menu {
    right: 0; }
    #top #header_main .main_menu .current-menu-item .avia-menu-text {
      color: #c3a171; }
    #top #header_main .main_menu .avia-search-tooltip {
      left: 60px !important; }
      #top #header_main .main_menu .avia-search-tooltip .avia-arrow-wrap {
        right: 210px; }

#top .header_bg {
  background: #f6f6f6; }

#top #header .sub_menu_container {
  height: 60px;
  background: #f6f6f6; }
  @media (min-width: 320px) {
    #top #header .sub_menu_container {
      display: none; } }
  @media (min-width: 768px) {
    #top #header .sub_menu_container {
      display: block;
      width: 1000px;
      margin: 0 auto; } }
  #top #header .sub_menu_container .container {
    height: 100%; }
    #top #header .sub_menu_container .container .sub_menu {
      position: absolute;
      left: 254px;
      top: 24px; }
      #top #header .sub_menu_container .container .sub_menu li {
        padding-bottom: 25px; }
        #top #header .sub_menu_container .container .sub_menu li.current-menu-item, #top #header .sub_menu_container .container .sub_menu li.current-product_cat-ancestor {
          border-bottom: 2px solid #c3a171 !important; }
      #top #header .sub_menu_container .container .sub_menu a {
        color: #5a5a5b; }
      #top #header .sub_menu_container .container .sub_menu .menu .menu-item {
        border: none; }
        #top #header .sub_menu_container .container .sub_menu .menu .menu-item .avia-bullet {
          display: none; }
        #top #header .sub_menu_container .container .sub_menu .menu .menu-item .avia-menu-text {
          font-size: 13px; }
      #top #header .sub_menu_container .container .sub_menu .avia_mega_div {
        position: fixed;
        left: 0;
        z-index: 1000;
        right: initial;
        width: 100%;
        width: 600px;
        border: none; }
        #top #header .sub_menu_container .container .sub_menu .avia_mega_div .sub-menu {
          border: none;
          max-width: 1310px;
          margin: 0 auto; }
          #top #header .sub_menu_container .container .sub_menu .avia_mega_div .sub-menu li.current-product_cat-ancestor {
            border-bottom: none !important; }
          #top #header .sub_menu_container .container .sub_menu .avia_mega_div .sub-menu .mega_menu_title {
            font-size: 13px;
            text-transform: uppercase;
            line-height: 30px;
            border-bottom: 4px solid #5a5a5b; }
            #top #header .sub_menu_container .container .sub_menu .avia_mega_div .sub-menu .mega_menu_title a {
              font-size: 13px;
              text-transform: uppercase; }
          #top #header .sub_menu_container .container .sub_menu .avia_mega_div .sub-menu .sub-menu li {
            padding-bottom: 0; }
            #top #header .sub_menu_container .container .sub_menu .avia_mega_div .sub-menu .sub-menu li.current-menu-item, #top #header .sub_menu_container .container .sub_menu .avia_mega_div .sub-menu .sub-menu li.current-product_cat-ancestor {
              border-bottom: none !important; }
            #top #header .sub_menu_container .container .sub_menu .avia_mega_div .sub-menu .sub-menu li a {
              padding-left: 0; }
              #top #header .sub_menu_container .container .sub_menu .avia_mega_div .sub-menu .sub-menu li a:hover {
                text-decoration: none;
                color: #5a5a5b; }

#top 74 .avia-content-slider-element-container .avia-slideshow-dots {
  text-align: center;
  width: 100%; }

#top .avia-smallarrow-slider .avia-slideshow-dots {
  position: absolute; }
  #top .avia-smallarrow-slider .avia-slideshow-dots a {
    border-radius: 0;
    margin-right: 5px;
    background-color: #aaa; }

.av_seperator_small_border .av-main-nav li a .avia-menu-text {
  padding-top: 10px;
  padding-bottom: 10px; }

#footer {
  background: #5a5a5b;
  color: #9e9e9e; }
  #footer h1,
  #footer h2,
  #footer h3,
  #footer div,
  #footer span,
  #footer p,
  #footer a {
    color: #9e9e9e; }
  #footer .flex_column {
    margin-bottom: 0 !important; }

#socket .container {
  text-align: center; }
  #socket .container .copyright {
    float: none; }

#top .pre-footer {
  margin: 50px 0; }
  #top .pre-footer .pre-footer-widget {
    margin: 10px auto; }
    @media (max-width: 599px) {
      #top .pre-footer .pre-footer-widget {
        width: 96%; } }
    @media (min-width: 600px) {
      #top .pre-footer .pre-footer-widget {
        width: 80%; } }
    @media (min-width: 900px) {
      #top .pre-footer .pre-footer-widget {
        width: 33%; } }
    #top .pre-footer .pre-footer-widget.avia_mailchimp_widget .title {
      color: #c3a171;
      font-size: 22px;
      text-align: center;
      font-family: "Roboto-Black"; }
    #top .pre-footer .pre-footer-widget.avia_mailchimp_widget .text_input {
      border-color: #c3a171; }
    #top .pre-footer .pre-footer-widget.avia_mailchimp_widget .button {
      background: #c3a171;
      color: #fff;
      text-transform: uppercase; }

.first-widget {
  text-align: left; }
  .first-widget p {
    margin: 0 auto; }

@media (max-width: 599px) {
  .second-widget {
    text-align: left; } }

@media (min-width: 900px) {
  .second-widget {
    text-align: left;
    margin-top: 53px; } }

@media (max-width: 599px) {
  .third-widget,
  .fourth-widget {
    text-align: left; } }

@media (min-width: 900px) {
  .third-widget,
  .fourth-widget {
    text-align: left;
    margin-top: 53px; } }

.breadcrumbs-container {
  margin-top: 30px;
  margin-bottom: 15px; }

.breadcrumb .breadcrumb-trail .trail-before {
  display: none; }

.breadcrumb .sep {
  margin-right: 4px;
  color: #5a5a5b; }

.breadcrumb span {
  color: #c3a171; }

.avia_cart_buttons {
  display: none; }

#top .inner_product_header {
  min-height: initial;
  text-align: center;
  background: #eeeeee;
  cursor: pointer; }
  #top .inner_product_header .avia-arrow {
    background: #eeeeee; }
  #top .inner_product_header h3 {
    text-transform: uppercase;
    font-weight: 700;
    font-size: 21px;
    font-family: "Roboto-Black";
    cursor: pointer; }

#top .main_color.fullsize {
  background-color: #f6f6f6; }

.sub_menu ul li:hover a {
  text-decoration: none; }

.sub_menu .sub-menu li span a:hover {
  text-decoration: none !important; }

#top .image-overlay {
  display: none !important; }

/*style for the home page*/
#bonus_home {
  float: none; }
  @media (max-width: 599px) {
    #bonus_home article .slide-image {
      margin-bottom: 10px; } }
  @media (min-width: 900px) {
    #bonus_home article .slide-image {
      margin-bottom: 0; } }
  #bonus_home article .slide-image img {
    border-radius: 0; }
  #bonus_home article .slide-content {
    border: 1px solid #c3a171;
    background-color: #c3a171;
    text-align: center; }
    #bonus_home article .slide-content .blog-categories {
      display: none; }
    #bonus_home article .slide-content .slide-entry-title {
      color: #fff;
      margin: 10px; }

#top.home .pre-footer {
  background-color: #f6f6f6; }

#top .pre-footer {
  margin-bottom: 0; }
  #top .pre-footer .pre-footer-widget {
    margin-bottom: 0;
    padding: 20px 0; }

/*style for the product category page*/
#top.archive.tax-product_cat.term-marche .woocommerce-loop-category__title {
  padding-top: 5px;
  padding-bottom: 12px;
  font-size: 1em;
  line-height: 1.3em;
  font-weight: normal;
  margin: 0;
  min-height: initial;
  text-align: center;
  background: #eeeeee;
  cursor: pointer; }
  #top.archive.tax-product_cat.term-marche .woocommerce-loop-category__title .count {
    display: none; }

@media (max-width: 599px) {
  .responsive #top.archive.tax-product_cat #wrap_all ul.products .product {
    width: 100%;
    margin: 0; } }

@media (min-width: 600px) {
  .responsive #top.archive.tax-product_cat #wrap_all ul.products .product {
    width: 48%;
    margin: 0 1% 1% 0; } }

@media (min-width: 900px) {
  .responsive #top.archive.tax-product_cat #wrap_all ul.products .product {
    width: 32%; } }

.responsive #top.archive.tax-product_cat #wrap_all .page-thumb,
.responsive #top.archive.tax-product_cat #wrap_all .term-description {
  display: none; }

.responsive #top.archive.tax-product_cat #wrap_all .term-header {
  height: 100px;
  background-color: #dedede;
  background-size: cover; }
  .responsive #top.archive.tax-product_cat #wrap_all .term-header .container {
    height: 100%; }
    .responsive #top.archive.tax-product_cat #wrap_all .term-header .container .term-info {
      color: #2c2c2c;
      width: 50%;
      position: absolute;
      top: 50%;
      left: 50%;
      transform: translate(-50%, -50%);
      left: 25%;
      position: relative; }
      .responsive #top.archive.tax-product_cat #wrap_all .term-header .container .term-info .description,
      .responsive #top.archive.tax-product_cat #wrap_all .term-header .container .term-info h3 {
        color: #2c2c2c;
        font-weight: 700;
        font-family: "Roboto-Black"; }
      .responsive #top.archive.tax-product_cat #wrap_all .term-header .container .term-info h3 {
        font-size: 32px;
        text-transform: uppercase; }

.responsive #top.archive.tax-product_cat #wrap_all .title_container {
  display: none; }

@media (min-width: 320px) {
  .responsive #top.archive.tax-product_cat #wrap_all .breadcrumbs-container {
    margin-top: 30px; } }

@media (min-width: 768px) {
  .responsive #top.archive.tax-product_cat #wrap_all .breadcrumbs-container {
    margin-top: 80px; } }

#top .products .avia-arrow {
  display: none; }

#top .products li.product .thumbnail_container img {
  height: 320px;
  object-fit: contain; }

/*style for the product details page*/
#top.single-product #main .inner_product .thumbnail_container img {
  height: 200px;
  object-fit: contain; }

@media (min-width: 900px) {
  #top.single-product #main .inner_product .thumbnail_container img {
    height: 320px; } }

#top.single-product #main .template-shop {
  background: #eeeeee; }
  #top.single-product #main .template-shop .single-product-main-image img {
    height: 200px;
    object-fit: contain; }
  @media (max-width: 599px) {
    #top.single-product #main .template-shop .single-product-main-image {
      width: 100%;
      margin: 0; } }
  @media (min-width: 600px) {
    #top.single-product #main .template-shop .single-product-main-image {
      margin: 0;
      margin-right: 2%;
      width: 30%; } }
  @media (min-width: 900px) {
    #top.single-product #main .template-shop .single-product-main-image {
      width: 48%; }
      #top.single-product #main .template-shop .single-product-main-image img {
        height: 450px; } }
  #top.single-product #main .template-shop .single-product-main-image .sidebar {
    display: none; }
  @media (max-width: 599px) {
    #top.single-product #main .template-shop .single-product-summary {
      width: 100%;
      margin: 0; } }
  @media (min-width: 600px) {
    #top.single-product #main .template-shop .single-product-summary {
      width: 60%;
      clear: none; } }
  @media (min-width: 900px) {
    #top.single-product #main .template-shop .single-product-summary {
      width: 50%; } }
  #top.single-product #main .template-shop .single-product-summary .summary .product_title {
    font-family: "Roboto-Black";
    font-size: 45px; }
  #top.single-product #main .template-shop .single-product-summary .summary p {
    font-family: "Roboto-Regular";
    font-size: 18px; }
  #top.single-product #main .template-shop .single-product-summary .summary .variations .label {
    display: none; }
  #top.single-product #main .template-shop .single-product-summary .accordion .accordion-tab {
    margin-bottom: 10px; }
    #top.single-product #main .template-shop .single-product-summary .accordion .accordion-tab .accordion-toggle {
      width: 100%;
      font-family: "Roboto-Bold";
      font-size: 14px;
      color: #fff;
      background: #5a5a5b;
      display: inline-block;
      text-align: center;
      padding: 20px 0;
      text-transform: uppercase; }
    #top.single-product #main .template-shop .single-product-summary .accordion .accordion-tab .accordion-body {
      background: #fff;
      padding: 10px 20px; }
      #top.single-product #main .template-shop .single-product-summary .accordion .accordion-tab .accordion-body > h2:first-child {
        display: none; }
    #top.single-product #main .template-shop .single-product-summary .accordion .accordion-tab a.active:before {
      content: '\e819';
      font-family: 'entypo-fontello';
      color: #c3a171;
      margin-right: 10px; }
    #top.single-product #main .template-shop .single-product-summary .accordion .accordion-tab a:before {
      content: '\e816';
      font-family: 'entypo-fontello';
      color: #c3a171;
      margin-right: 10px; }
    #top.single-product #main .template-shop .single-product-summary .accordion .accordion-tab .sharedaddy {
      display: none; }

#top.single-product #main .social-share {
  width: 50%;
  display: inline-block;
  text-align: center; }
  #top.single-product #main .social-share span {
    display: none; }

#top.single-product #main .related.products h2 {
  text-align: center;
  font-family: "Roboto-Bold";
  font-size: 21px;
  margin-bottom: 40px; }

.single-product #av_section_1 {
  background-color: #f6f6f6;
  margin-bottom: 40px; }

@media (max-width: 599px) {
  .single-product-main-image .images a:before {
    display: none; } }

@media (min-width: 900px) {
  .single-product-main-image .images a:before {
    position: absolute;
    border-radius: 50px;
    background: transparent;
    height: 80px;
    width: 80px;
    line-height: 80px;
    left: 93%;
    top: 90%;
    margin: -40px 0 0 -40px;
    z-index: 500;
    text-align: center;
    color: #c3a171;
    content: url("assets/images/lente.png"); } }

@media (max-width: 599px) {
  .stretch_full {
    display: none; } }

@media (min-width: 600px) {
  .stretch_full {
    display: block; }
    .stretch_full .breadcrumb {
      z-index: 10;
      line-height: 15px;
      font-size: 11px;
      position: absolute;
      left: 50px;
      top: 50%;
      margin-top: -7px; } }

.sharedaddy .sd-title {
  font-size: 18px !important;
  margin: 0 !important; }

.sd-content .share-facebook,
.sd-content .share-twitter,
.sd-content .share-pinterest,
.sd-content .share-google-plus-1 {
  background: none !important; }

.sd-content a:before {
  color: #5a5a5b;
  font-size: 40px !important; }

.zoomContainer {
  z-index: 500 !important; }

#top.blog .container_wrap_first {
  margin-top: 60px; }
